<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Cyon (cyon@mail.ru)
	Доводка русской версии - RussianVersion.biz	
		
********************************************************************************/




//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "Windows-1251");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "ДА");
define("_NO_", "Нет");
define("_SEARCH_", "Поиск");
define("_ON_", "вкл");
define("_DATE_","Дата");
define("_SEND_","Отправить");
define("_DELETE_","Удалить");
define("_WRONGSECCODE_","Неправильный код!");
define("_CODE_","Код");
define("_FIELDINVALID_","Синтакс контрольного поля!");
define("_NAME_","Имя");
define("_EMAIL_","Email");
define("_LEVEL_","Уровень");
define("_REGISTER_","Зарегистрироваться");
define("_LOGIN_","Войти");
define("_OR_","или");
define("_USERNAME_","Имя");
define("_PASSWORD_","Пароль");
define("_ADMINISTRATION_","Администрирование");
define("_BACKTOTHESITE_","Вернуться на сайт");
define("_CONFIGURATION_","Конфигурация");
define("_LOGOUT_","Выйти");
define("_HOME_","Главная");
define("_PAGE_NOEXIST_ORINACTIVE_","Запрашиваемая страница не существует или отключена!");
define("_SITE_TEMP_INACTIVE_","<b>Сайт временно закрыт на реконструкцию</b><br>Приходите позже. Извините за доставленные неудобства");
define("_SITE_INACTIVE_","Сайт закрыт");
define("_SYNTAX_ERROR_","Синтаксическая ошибка!");
define("_ARGUMENT_","Раздел");
define("_OBJECT_","Тема");
define("_MESSAGE_","Сообщение");
define("_IP_","IP");
define("_MAILNOTVALID_"," Неправильный Email!");
define("_HI_","Добро пожаловать");
define("_AUTHOR_","Автор");
define("_CLICK_","Клик");
define("_LINK_", "Ссылка");
define("_MODIFY_","Изменить");
define("_ACCESSDENIED_","Доступ запрещен!");
define("_READS_", "Просмотрено");
define("_COMMENTS_", "Комментарии");
define("_PRINT_", "Печать");
define("_VOTE_", "Ответ");
define("_NEWSRSSFEED_", "RSS лента - Новости");
define("_FORUMRSSFEED_", "RSS лента - Форум");
define("_ARTRSSFEED_", "RSS лента - Статьи");
define("_GUIRSSFEED_", "RSS лента - Статьи");
define("_DWNRSSFEED_","RSS лента - Скачать");
define("_BLOGRSSFEED_","RSS лента - Блог");
define("_DELETECOMMENT_", "Удалить комментарий");
define("_NOCOMMENTS_", "Здесь нет комментариев.");
define("_ADDCOMMENT_", "Добавить комментарий");
define("_FORFREETOADDCOMMENTS_", "чтобы иметь возможность комментировать!");
define("_SUREDELETECOMMENT_", "Вы действительно хотите удалить комментарий?");
define("_MINCHAR_", "(мин. 4 символа)");
define("_AVATAR_", "Аватара");
define("_ADMIN_", "Администрирование");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Помощь");
define("_COMMENT_", "Комментировать");
define("_PAGE_", "Страница");
define("_PREVIOUS_PAGE_", "Предыдущая страница");
define("_NEXT_PAGE_", "Следующая страница");
define("_BAN_", "Бан");
define("_YOURIPIS_", "Ваш IP");
define("_SITE_", "Сайт");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Найти");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Вкл");
define("_NOTE_", "Заметка");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Файл не найден!");
define("_NEW_","Новые");
define("_POP_","Популярные");
define("_ICON_","Иконка");
define("_FORFREE_","");
define("_YOUHAVENOPERM_","Вы не авторизированы");
define("_TOACCESSTHISPAGE_","для доступа к данной странице");
define("_YOUHAVE_","Вы имеете");
define("_READ_","Читать");
define("_YOUMUSTWAITTOLOGINAGAIN_","Вы должны подождать ".$siteConfig['maintenance_failedlogin']." минут, прежде чем попробуете войти заново");
define("_INCREASING_","Увеличение");
define("_DECREASING_","Понижение");
define("_DO_NOT_CHANGE_","Не изменять");
define("_SECURITY_CODE_","Код безопасности");
define("_SECURITY_CODE_TEXT_","Введите код безопасности");
define("_ACCEPTED_CHARACTERS_","Разрешенные символы");
define("_LENGTH_","Длинна");
define("_FORMAT_","Формат");
define("_TAG_","Тег");
define("_TAGS_","Теги");
define("_SEPARATEDBYCOMMAS_","Разделять запятыми");
define("_SEPARATEDBYSPACES_","Разделять пробелами");
define("_DONE_","Готово");
define("_CANNOTREADFEED_","Не могу прочитать ленту");
define("_RSS_FEEDS_","RSS ленты");
define("_NOFEEDSELECTED_","Лента не выбрана");
define("_STRUCTURE_","Структура");
define("_MOSAIC_","Мозаика");
define("_AREYOUSURE_","Вы уверены?");
define("_PARENT_","Родитель");
define("_COMPLETE_LIST_","Полный список"); 
define("_COMMENT_ADDED_","Комментарий успешно добавлен"); 
define("_PUBLISHED_AFTER_MODERATION_","Будет опубликован после проверки администраторами");
define("_ALL_","Все");
define("_NONE_","Нет");
define("_CLOSE_","Закрыть");
define("_SHOWALL_","Показать все");
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Январь");
define("_FEB_","Февраль");
define("_MAR_","Март");
define("_APR_","Апрель");
define("_MAY_","Май");
define("_JUN_","Июнь");
define("_JUL_","Июль");
define("_AUG_","Август");
define("_SEP_","Сентябрь");
define("_OCT_","Октябрь");
define("_NOV_","Ноябрь");
define("_DEC_","Декабрь");

//Days
define("_MON_","Понедельник");
define("_TUE_","Вторник");
define("_WED_","Среда");
define("_THU_","Четверг");
define("_FRI_","Пятница");
define("_SAT_","Суббота");
define("_SUN_","Воскресение");

//BBCode
define("_BOLD_","Жирный");
define("_ITALIC_","Курсив");
define("_UNDERLINED_","Подчеркнутый");
define("_FONTCOLOR_","Цвет текста");
define("_QUOTE_","Ответ");
define("_LEFT_","Лево");
define("_CENTER_","Центр");
define("_RIGHT_","Право");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","В этом разделе нет статей!");
define("_ARTDONOTEXISTS_","Статья не существует или неактивна!");

//Page Contact
define("_THANKFORCONTACT_","Спасибо Вам за сообщение");
define("_GENERALINFO_","Информация");
define("_PROBSITE_","Проблемы с сайтом");
define("_COMMERCIAL_","Коммерческое предложение");
define("_PROGRAMMING_","Программное");
define("_PERSONAL_","Личное");
define("_OTHER_","Другое");

//Page Downloads
define("_DOWNLOADS_", "скачать");
define("_NOFILESINCAT_", "В этой категории нет файлов.");
define("_DIMENSION_", "Размер");
define("_VIEWED_", "Просмотрено");
define("_DOWNLOADED_", "загружено");
define("_TIMES_", "раз(а)");
define("_RECODE_", "Перепишите код");
define("_DOWNLOAD_", "Скачать");
define("_TODOWNLOADFILE_", "скачать файл.");
define("_YOURDOWNLOADINGTHEFILE_", "Вы скачиваете файл");
define("_IFDOWNLOADDONTSTART_", "Если закачка не начнется через 5 секунд, кликните");
define("_HERE_", "здесь");
define("_FILEDONOTEXIST_","Файл не существует!");
define("_DEMO_","Демо");
define("_VERSION_","Версия");
define("_PERMISSION_","Права доступа");

//Page Faq
define("_NOFAQINTHISSECTION_", "В данном разделе нет ответа.");

//Page Forum
define("_SMILES_","Смайлики");
define("_BBCODE_", "BBcod");
define("_REPLIES_","Ответы");
define("_VIEWS_","Просмотры");
define("_THREAD_","Раздел");
define("_FORUM_","Форум");
define("_THREADS_","Разделы");
define("_POSTS_","Ответы");
define("_LASTPOST_","Последний ответ");
define("_MODERATORS_","Модераторы");
define("_NEWTHREAD_","Новый раздел");
define("_YOUNOPERMTOACCESSTHISFORUM_","У Вас нет прав для доступа к форуму!");
define("_STICKY_","Закрепить");
define("_REPLY_","Ответ");
define("_SELECT_","Выбор");
define("_LOCK_","Заблокировать");
define("_MOVE_","Переместить");
define("_MOVED_","Перемещено");
define("_MODERATE_","Модерировать");
define("_REQPOSTDONOTEXIST_","Запрашиваемый пост не найден!");
define("_THREADADDED_","Раздел добавлен!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Пожалуйста подождите, пока Вы будете перенаправлены к сообщению");
define("_POSTINGERROR_","ОШИБКА сообщения!");
define("_FORUMORTHREADLOCKED_","Форум или раздел заблокирован!");
define("_YOUNOPERMTOWRITEINFORUM_","У вас нет прав для ответа!");
define("_REPLYADDED_","Ответ добавлен!");
define("_EDITREASON_","Причина редактирования");
define("_POSTEDITED_","Пост отредактирован!");
define("_YOUNOPERMTODELETETHEPOST_","У Вас нет прав для удаления данного сообщения!");
define("_YOUNOPERMTOEDITTHEPOST_","У Вас нет прав для редактирования данного сообщения!");
define("_GUEST_","Гость");
define("_EDITED_","Отредактировано");
define("_EDIT_","Редактировать");
define("_SUREDELETETHETHREAD_","Удалить раздел?");
define("_SETOFFWHENPOSTINGCODE_","Установить &#039;OFF&#039; когда добавляют исходный код");
define("_INFORMATIONS_","Информация");
define("_ONLINE_","Онлайн");
define("_QUICK_REPLY_","Быстрый ответ");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Приложение");
define("_BACK_","Назад");
define("_RANDOMIMAGES_","Случайная картинка");

//Page Guide
define("_NOGUIDES_","Здесь нет руководства");
define("_NOGUIDESINSEC_","В этом разделе нет руководства");
define("_GUIDONOTEXISTS_","Руководства не существует или неактивно!");
define("_NOARGS_","Здесь нет тем");

//Page Messages
define("_MESSAGEDISABLED_","Сообщение неактивно!");

//Block
define("_MESADDED_","Сообщение добавлено!");
define("_MUSTWAIT_","Вы должны подождать");
define("_TOSENDANOTHERMES_","для отправки следующего сообщения");
define("_WRITECODE_","Напишите код");
define("_SENDMESSAGE_","Отправить сообщение");
define("_FORFREETOSENDMES_","чтобы иметь возможность отправлять сообщения!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","В этой категории нет ссылок.");

//Page News
define("_READTHEREST_", "Прочитать");
define("_NEWSDONOTEXISTS_", "Новость не существует или неактивна!");
define("_YOUREMAIL_", "Ваш email");
define("_SENDBYEMAIL_", "Отправить по email");
define("_SENDINGYOUANEWS_", "отправить Вам эту новость");
define("_EMAILDEST_", "Получатель");
define("_READ_OTHER_NEWS_","Читать другие новости");
define("_BOOKMARKANDSHAREPAGE_","Отметить эту новость");

//Page Newsletter
define("_SUBSCRIBED_", "Подписанный");
define("_UNSUBSCRIBED_","Не подписанный");
define("_EMAIL_ALREADY_PRESENT_","Ваш email уже есть в базе!");
define("_EMAIL_NOT_PRESENT_","Ваш email отсутствует в базе!");
define("_SUBSCRIBE_","Подписаться");
define("_UNSUBSCRIBE_","Удалить подписку");

//Page Partners
define("_OPENINGLINK_", "Открытие ссылки...");

//Page PrivateMessages
define("_NEWMESSAGES_","Новые сообщения");
define("_OLDMESSAGES_","Старые сообщения");
define("_EMPTY_","Пусто");
define("_NEWMESSAGE_","Новое сообщение");
define("_SENDINGERROR_","Ошибка отправки");
define("_MESSAGESENT_","Сообщение отправлено");
define("_RECIPIENT_","Получатель");
define("_DELETEALLMESSAGES_","Удалить все сообщения");
define("_MEXNOTEXIST_","Сообщение не существует");
//define("_USERNOTFOUND_","Пользователь(и) не найден");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","Если вы хотите отправить сообщение нескольким людям, введите их ники разделив их запятыми. Например, julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Где искать");
define("_MAXRES_", "Макс. Результатов");
define("_ALLSITE_", "На всем сайте");
define("_RESFOR_", "Результаты для:");
define("_NORES_", "Поиск не дал результатов.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Показать результаты содержащие `слово` (<i>Например: +слово</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Не показывать результаты содержащие `слово` (<i>Например: -слово</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Группа) Искать все слова, начинающиеся с `слов` (<i>Например: слов*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Поиск точной фразы между двойными кавычками (<i>Например: \"эта фраза\"</i>)");

//Page SendNews
define("_NEWSSENT_","Новость отправлена!");
define("_THANKFORCONTRIBUTE_","Спасибо за Ваш материал.");

//Page Surveys
define("_UVOTE_", "Голосовать");
define("_RESULT_","Результат");
define("_NOACTIVESURVEY_","Нет активного опроса!");
define("_TOTVOTES_","Всего голосов");
define("_ALREADYVOTED_","Вы уже голосовали!");

//Page Topics
define("_TOPICS_", "Темы");

//Page User
define("_REGISTERED_", "Зарегистрирован");
define("_NOAVATAR_", "Нет Аватары");
define("_GENDER_","Пол");
define("_SIGNATURE_","Подпись");
define("_MALE_","Муж");
define("_FEMALE_","Жен");
define("_NEUTRAL_","Не определен");
define("_COMPILEONLYIFCHANGEPASS_", "Заполните для изменения пароля");
define("_REPASSWORD_", "Повторить пароль");
define("_MODIFYPROFILE_", "Изменить Ваш профиль");
define("_ACCWAITINGACTIVATION_", "Аккаунт ожидает активации");
define("_TOSENDAGAINCODETOEMAIL_", "повторить отправку регистрационного кода на ящик, указанный при регистрации.");
define("_COOKIESNEEDEDTOLOGIN_", "Вы должны включить cookies для входа!");
define("_REMEMBERME_", "Запомнить меня");
define("_LOSTPASS_", "Потеряли пароль");
define("_REGISTRATION_", "Регистрация");
define("_WELCOMETO_", "Добро пожаловать на");
define("_FOLLOWLINKTOACTIVATE_", "Перейдите по следующей ссылке для активации Вашего аккаунта");
define("_REGRECEIVED_", "Регистрация принята!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Вы должны получить ссылку для активации Вашего аккаунта на email. Аккаунт автоматически удалиться, если не будет активирован, по истечению ".$siteConfig['maintenance_waitusers']." часов.");
define("_USERALREADYEXISTS_", "Пользователь уже существует!");
define("_EMAILALREADYEXISTS_", "Email уже существует!");
define("_ACCACTIVATED_", "Аккаунт активирован!");
define("_NOWUCANEDITANDENTER_", "Теперь Вы можете отредактировать Ваш профиль и получить доступ в места, доступные только зарегистрированным пользователям.");
define("_WRONGCODE_", "Неправильный код!");
define("_USERNOTFOUND_", "Пользователь не найден!");
define("_DATAMISSING_", "Пропущенные данные!");
define("_MAILSENT_","Email отправлен!");
define("_ACTUALPASSWORD_", "Текущий пароль");
define("_PASSNOTVALID_", "Пароль не верен.");
define("_REMAKEPASS_", "Сбросить пароль");
define("_FOLLOWLINKTOREMAKEPASS_", "Щелкните на следующую ссылку для изменения Вашего пароля");
define("_WRONGDATA_", "Неправильные данные");
define("_CODESENT_", "Код отправлен!");
define("_PASSMODIFIED_", "Пароль изменен!");
define("_DIFFERENTPASSWORD_", "Пароль не верен!");
define("_SENDCODE_", "Отправить код");
define("_LASTIP_", "Последний ip");
define("_LASTLOGIN_", "Последний вход");
define("_MODIFYPROFILEUSER_", "Изменить профиль пользователя");
define("_USERINFO_", "Информация о пользователе");
define("_BANUSER_", "Бан Пользователя");
define("_SENDPM_","Отправить личное сообщение");
define("_NEWSLETTER_","Информация");
define("_ALWAYS_","Всегда");
define("_NOTIFICATION_","Уведомление");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Вы получите письмо, когда Ваш аккаунт будет одобрен администратором.");
define("_SHOWEMAILINPROFILE_","Показывать email в анкете");
define("_WELCOME_PM_EDITOR_","Добро пожаловать в редактор ЛС");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Меню Администратора");
define("_NEWEVENTS_","Новые действия");
define("_WAITINGNEWS_","Ожидающие новости");
define("_SUREDELETE_","Удалить?");
define("_LISTEMPTY_","Список пуст");
define("_IGNORE_","Игнорировать");
define("_PAGEBREAK_","Использовать [-разрыв-] для разделения многостраничных статей");
define("_APPROVED_","Одобренный");
define("_DELETED_","Аннулированный");
define("_LAST_","Последний");
define("_WAITINGARTICLES_","Ожидающие статьи");
define("_WAITINGBLOGPOSTS_","Ожидающие посты блогов");
define("_WAITINGGUIDES_","Ожидающие руководства");
define("_WAITINGIMAGES_","Ожидающие картинки");
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Список");
define("_MAIN_","Главная");
define("_ADD_CUSTOMER_","Добавить пользователя");
define("_ADD_BANNER_","Добавить банер");
define("_ADD_FILE_","Добавить файл");
define("_SHOW_CATEGORIES_","Показать категории");
define("_ADD_CATEGORY_","Добавить категорию");
define("_ADD_FAQ_","Добавить вопрос-ответ");
define("_RESET_","Сбросить");
define("_SUBSCRIBERS_","Подписчики");
define("_FIND_EMAIL_","Найти email");
define("_SENT_NEWSLETTER_","Отправить информацию");
define("_CREATE_NEWSLETTER_","Создать информацию");
define("_ADD_NOTE_","Добавить заметку");
define("_SHOW_BANNED_","Показать забанненых");
define("_BAN_IP_","Бан IP");
define("_TRACKED_IPS_","Отслеживать IP");
define("_FIND_IP_","Найти IP");
//Block Admin
define("_HIDDENPAGES_","Скрытые страницы");
define("_INACTIVEPAGES_","Неактивные страницы");
define("_STATISTICS_","Статистика");
//Admin - Structure
define("_PAGE_NOEXIST_","Запрашиваемая страница не существует!");
define("_ENABLECOOKIESTOLOGIN_","Вы должны включить cookies для входа!");
//Admin - Administrators
define("_LOCKED_","Заблокировано");
define("_SUREDELETEADMIN_","Удалить администратора?");
//Admin - Aggregator
define("_NUMFEEDS_","Число лент");
define("_INFO_EXPLAIN_AGGREGATOR_","Агрегатор имеет функцию автоматического добавления новых статей, руководств и новостей на сайт, извлекая содержимое из внешних rss лент");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Если пусто, для заголовка канала ленты будет использовано имя автора");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Макс. число лент которое будет получено каждый час");
//Admin - Arguments
define("_NOARGUMENTS_","Здесь нет тем.");
define("_ADD_","Добавить");
define("_ARGNAME_","Название раздела");
define("_TOPICIMAGE_","Картинка темы");
define("_SUREDELETEARGUMENT_","удалить тему?");
//Admin - Articles
define("_OFF_","выкл");
define("_TITLE_","Название");
define("_TEXT_","Текст");
define("_ENABLED_","Включено");
define("_SUREDELETEARTICLE_","Удалить статью?");
define("_NOARTICLES_","Здесь нет статей");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Оставить пустым для заполнения по умолчанию");
//Admin - Banners
define("_CUSTOMER_","Клиент");
define("_SHOWBANNER_","Показать баннер");
define("_IMPRESSIONS_","Показов");
define("_CLICKS_","Кликов");
define("_BANNER_","Баннер");
define("_BANNERTARGET_","Цель баннера");
define("_SUREDELETECUSTOMER_","Удалить клиента?");
define("_CUSTOMER_NAME_","Имя клиента");
define("_DIMX_","Ширина");
define("_DIMY_","Высота");
define("_TARGET_","Место");
define("_IMPDONE_","Сделано показов");
define("_IMPTARGET_","Заказано показов");
define("_CLICKDONE_","Сделано кликов");
define("_CLICKTARGET_","Заказано кликов");
define("_IMAGE_","Изображение");
define("_SCRIPT_","Скрипт");
define("_ONLYIFIMPTARGET_","Выбирайте только в случае если заказаны показы");
define("_ONLYIFCLICKTARGET_","Выбирайте только в случае если заказаны клики");
define("_ONLYIFIMAGE_","Выбирайте только если используете изображение");
define("_SUREDELETEBANNER_","Удалить баннер?");
define("_BANNER_POSITION_","Расположение баннера");
define("_USEINPHPPAGESTOSHOWBANNER_","Использовать <b>showBanner(N);</b> на PHP страницах для показа баннера на позиции N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Внимание:</b> По умолчанию, позиция 1 (Заголовок), 2 (Низ), 3 (Левый блок - Навигация), 4 (Правый блок - Екстра), 5 (Guide page), уже определены в коде сайта и не могут быть отредактированы и удалены!</i>");
define("_INFO_BANNER_POSITION_","Выберите позицию должен показываться<br><br><b>Позиция по умолчанию:</b><br>- Шапка<br>- Подвал<br>- Левые блоки<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>Блок называемый `nav_advertising` должен быть включен</i><br>- Правые блоки<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>Блок называемый `extra_advertising` должен быть включен</i><br>- Страница руководств<br><br><b>Если вам нужно использовать другую позицию,перейдите в Админ > Баннеры > Позиции баннера</b>");
define("_INFO_BANNER_TYPE_","Выберите тип баннера.<br><br>Использовать <b>Изображение</b> для добавления баннера на базе изображения(gif,jpeg,png и т.д.),<br>и <b>Содержание</b> для добавления любого другого типа баннеров подобных flash, javascript (AdSense например) и т. д.");
define("_INFO_BANNER_LINK_","Целевой url баннера (Используется только для баннеров в виде картинки)");
define("_INFO_BANNER_TARGET_","Цель баннера");
define("_INFO_BANNER_IMPTARGET_","Число показов баннера. Когда это число будет достигнуто, баннер отключиться (Используется когда цель баннера - <i>показы</i>)");
define("_INFO_BANNER_CLICKTARGET_","Число кликов, после которых баннер отключен (Используется когда цель баннера <i>клики</i>)");
//Admin - Blocks
define("_ON_OFF_","Вкл/Выкл");
define("_UP_","Вверх");
define("_DOWN_","Вниз");
define("_BLOCKPOSINNAV_","Положение блоков в Навигации");
define("_BLOCKPOSINMAIN_","Положение блоков на Главной");
define("_BLOCKPOSINEXTRA_","Положение блоков дополнительно");
define("_CONFLICTINBLOCKS_","Есть конфликт в положении блоков в зоне");
define("_ZONERESETPOSITION_","Сбросить расположения");
define("_BLOCKTITLE_","Название блока");
define("_TYPE_","Тип");
define("_ZONE_","Зона");
define("_FILE_","Файл");
define("_CONTENT_","Содержание");
define("_REQUIREDRANK_","Для кого доступен");
define("_TITLEMISSING_","Название не введено!");
define("_CONTENTMISSING_","Неправильное содержание!");
define("_SUREDELETEBLOCK_","Удалить блок?");
define("_SURERESETPOSITIONIZONE_","Сбросить положение блока в зоне");
define("_POSITION_","Положение");
define("_HIGHLIGHTED_","Подчеркнутый");
define("_STYLE_","Стиль");
define("_INFO_BLOCK_STYLE_","Установить подчеркнутый стиль для этого блока (Отличается формой и цветами)<br>Прилегающие поля ввода могут быть использованы для набора номера выше флага на шаблонах, которые поддерживают более подчеркнутый стиль.<br><b>Например:</b> 3,4,5,6...");
//Admin - Blog
define("_NUMPOSTS_","Число сообщений");
define("_PERPAGE_","На страницу");
//Admin - Configuration
define("_SITECONFIG_","Конфигурация сайта");
define("_SITENAME_","Имя сайта");
define("_SITEURL_","Адрес сайта");
define("_NOFINALSLASH_","(без слэша / в конце)");
define("_DESCRIPTION_","Описание");
define("_METATAGS_","Метатеги");
define("_FOOTMESSAGE_","Сообщение внизу");
define("_COPYRIGHTTEXT_","Копирайты");
define("_SITEOPEN_","Сайт открыт");
define("_OPEN_","Открыто");
define("_CLOSED_","Закрыто");
define("_LANGUAGE_","Язык");
define("_TEMPLATE_","Тема");
define("_HOME_NEWSLENGTH_","Длинна новостей на главной");
define("_HOME_MESSAGELENGTH_","Длинна сообщений на главной");
define("_HOME_NUMNEWS_","Количество новостей на главной");
define("_PAGE_NUMNEWS_","Количество новостей на странице");
define("_HOME_NUMCOMPNEWS_","Количество новоcтей на главной");
define("_PAGE_NUMCOMPNEWS_","Количество новостей на странице");
define("_WEBMASTERMAIL_","email разработчиков");
define("_GUESTCANCOMMENT_","Гость может комментировать");
define("_GUESTCANUSEMEXBOX_","Гость может писать в MsgBox");
define("_GUESTCANDOWNLOAD_","Гость может скачивать");
define("_ADMINGHOSTS_","Скрыть администраторов");
define("_MAXLENGTH_USER_","Макс. длинна имени пользователя");
define("_MAXLENGTH_PASS_","Макс. длинна пароля");
define("_ADMINMENUSTYLE_","Вид административного меню");
define("_ADMINMENUIMAGES_","Картинки в центральном меню");
define("_ADMINMENUCOLUMNS_","Столбцы в центральном меню");
define("_CENTRALMENU_","Центральное меню");
define("_NAVIGATOR_","Навигация");
define("_SAVE_","Сохранить");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Конфигурация НЕ сохранена, control field syntax.");
define("_SAVINGCONFIGURATION_","Сохранение конфигурации...");
define("_CHECKUPDATES_","Проверить на обновление");
define("_NOUPDATEREQUIRED_","Нет доступных обновлений");
define("_UPDATEREQUIRED_","Доступны обновлениями!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Пожалуйста кликните сюда</a>");
define("_DEFAULTPAGEINHOME_","Страница по умолчанию на главной");
define("_TIMESTAMP_","Формат времени");
define("_KEYWORDS_","Ключевые слова");
define("_CHGTHEDEFVALTOIMPSECREAS_","Изменить значение по умолчанию для улучшения безопасности");
define("_FOLDER_","Папка");
define("_WORD_","Слово");
define("_CENSOR_LIST_","Цензура");
define("_INFOBAR_","Информационная панель");
define("_MAINTENANCE_","Обслуживание");
define("_OLDWAITUSER_","Таблица ожидающих пользователей");
define("_OLDTRACKIP_","Таблица отслеживаемых IP");
define("_OLDPVTMSG_","Таблица приватных сообщений");
define("_OLDLOGINATMPT_","Таблица попыток входа");
define("_STBYGRPMBRS_","Таблица резервных членов группы");
define("_RESLOADTIME_","Таблица времени загрузки");
define("_MAXREFNUM_","Таблица рефералов");
define("_MESBOXFLOOD_","Таблица флуда MessageBox");
define("_MINUTES_","Минуты");
define("_HOURS_","Часы");
define("_DAYS_","Дни");
define("_MAINTENANCE_EXPLAIN_","<b>Изменяйте эту секцию, только если Вы знаете, что делаете</b>.<br>Внимание: Время `обслуживания` должно быть короче или равно другим!<br><i>(Обслуживающая функция очистит  или оптимизирует эти таблицы через каждые XX минут/часов/дней)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Как часто выполнять операцию тех обслуживания<br><b>По умолчанию:</b> 30 <b>Мин:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Как часто очищать таблицу флуда messagebox<br><b>По умолчанию:</b> 60 <b>Мин:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Максимальное число рефералов<br><b>По умолчанию:</b> 1000 <b>Мин:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Как часто сбрасывать время загрузки сайта<br><b>По умолчанию:</b> 24 <b>Мин:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Как долго ждать до удаления запасных групп пользователей<br><b>По умолчанию:</b> 90 <b>Мин:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Как долго ждать до удаления старых приватных сообщений<br><b>По умолчанию:</b> 90 <b>Мин:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Как долго ждать после неправильных 5 попыток входа пользователя или администратора<br><b>По умолчанию:</b> 30 <b>Мин:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Как долго ждать до удаления отслеженных IP адресов<br><b>По умолчанию:</b> 7 <b>Мин:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Время ожидания, прежде чем удаляются не активированные пользователи<br><b>По умолчанию:</b> 48 <b>Мин:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Картинка с проверочным кодом ");
define("_TEXTAREA_EDITOR_","Редактор текстового поля");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Временная зона");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Статистика захода поисковых роботов");
define("_FTP_","Фтп");
define("_BASEPATH_","Базовый путь");
define("_FTP_EXPLAIN_","Следующая информация используется для соединения с сайтом по протоколу фтп<br>lkz для выполнения функций таких как chmod <i>(если они выключены у хостера)</i> и другое");
define("_INFO_EXPLAIN_SITENAME_","Укажите имя сайта<br><b>Например:</b> Мой блог, Мир Гигантов, PC Игры");
define("_INFO_EXPLAIN_SITEURL_","Укажите здесь url сайта, без слеша в конце<br><b>Например:</b> http://www.memht.com, http://www.example.com/subfolder"); 
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Емаил будет использоваться пользователями для связи с Вами. Он&#039; также используется для отправки регистрационных емаилов, уведомлений с форума и о личных сообщениях<br><b>Например:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","Когда сайт закрыт, он будет доступен только администраторам. &#039;сообщение о закрытие сайта&#039; будет показано остальным пользователям<br><b>По умолчанию:</b> Да");
define("_INFO_EXPLAIN_LANGUAGE_","Выберите язык сайта. Если по каким-то причинам, он не доступен в панели навигации, язык используемый по умолчанию отображен в конфигурационном файле (inc_config.php)");
define("_INFO_EXPLAIN_TEMPLATE_","Выберите тему, используемую на сайте");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Выберите страницу, которая будет отображена на Главной<br><b>По умолчанию:</b> Новости");
define("_INFO_EXPLAIN_TIMESTAMP_","Временная зона, используемая на сайта.<br>Пример конфигурации:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>По умолчанию:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Выберите Вашу временную зону");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Если включено, администраторы будут видимы только для других администраторов (Online блок, Форум)<br><b>По умолчанию:</b> Да");
define("_INFO_EXPLAIN_INFOBAR_","Отображать вверху сайта, такую информацию как &#039;Войти или зарегистрироваться&#039;, &#039;Сайт закрыт&#039; и т.д. <br><b>По умолчанию:</b> Нет");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Использовать графический код проверки (ака КАПЧА) для избежания спама в формах<br><b>По умолчанию:</b> Да");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Использовать графический редактор WYSIWYG для текстовых полей<br><b>По умолчанию:</b> Да");
define("_INFO_EXPLAIN_MODREWRITE_","Конвертировать динамичные в красивые статичные ссылки (дружественные поисковым запросам) <b>РЕКОМЕНДУЕТСЯ</b><br><b>Например:</b><br>Динамичная: /index.php?page=download&op=getFile&title=Example<br>Статичная: /download-file-Example.html<br><br><font color=red><b>ВНИМАНИЕ:</b> Совместима только с Apache серверами со включенным модулем mod-rewrite</font><br><b>По умолчанию:</b> Нет");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Включать в статистику данные запросов поисковых роботов. Если выключено, статистика будет содержать информацию только о человеческих посещениях<br><b>По умолчанию:</b> Да");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Сообщение отображаемое внизу страницы");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Текст копирайтов");
define("_INFO_EXPLAIN_FTP_URL_","Ftp url вашего сайта<br><b>Например:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Ftp пользователь");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp пароль");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Папка для входа<br><b>Например:</b> /public_html/<br><b>По умолчанию:</b> /");
define("_COMMENTSENABLED_","Комментарии включены");
define("_MODERATECOMMENTS_","Модерировать комментарии");
define("_ONSPAMONLY_","Только в случае спама");
define("_SPAMWORDS_","Спам слова");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Если включено, все комментарии должны быть одобрены администратором<br><b>По умолчанию:</b> Нет");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Если включено, только комментарии содержащие ссылки или спам слова должны проверяться администратором<br><b>По умолчанию:</b> Да");
define("_INFO_EXPLAIN_SPAMWORDS_","Спам слова должны использоваться в фильтре комментариев");
define("_COMMENTSWAITINGMODERATION_","Комментарий ожидает проверки");
define("_USECRON_","Использовать CronJobs файл");
define("_INFO_EXPLAIN_CRONJOBS_","Включите, если Вы хотите использовать CronJobs файл (cron.php).<br>Обслуживающий класс не будет использоваться во время работы сайта (Только cron файл имеет права доступа, для того, чтобы сделать это).<br><b>Внимание: Не включайте эту опцию если Вы не знаете, что Вы делаете или cron daemon не установлен на Вашем сервере!</b><br><b>По умолчанию:</b> Нет");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","IP поискового робота");
define("_SPIDERNAME_","Имя поискового робота");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Удалить почтового робота?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Оптимизировать базу данных");
define("_OPTIMIZINGDATABASE_","Оптимизация базы данных...");
define("_TABLE_","Таблица");
define("_OPTIMIZED_","оптимизирована");
define("_OPTIMIZINGDATABASEFINISHED_","Оптимизация базы данных закончена");
define("_BACKUP_","Бекап");
define("_OPTIMIZE_","Оптимизировать");
define("_DATAONLY_","Только дата");
define("_INCDELETE_","Включая удвление");
//Admin - Download
define("_FILENAME_","Название файла");
define("_URL_","Ссылка");
define("_CATEGORY_","Категория");
define("_SUREDELETEFILE_","Удалить файл?");
define("_CATEGORYNAME_","Имя категории");
define("_PRINCIPALCATEGORY_","Основная категория");
define("_SUREDELETECATEGORY_","Удалить категорию?");
define("_FILESINCATWILLBEDELETED_","Все файлы в данной категории удалены");
define("_WAITINGDOWNLOADS_","Ожидание закачки");
define("_FILE_URL_","Напишите url файла.<br><b>Например:</b> http://www.example.com/path/file.zip");
define("_FILLEDAUTOWHENUPLOADFILE_", "Когда файл загружен в этой форме, размер заполняется автоматически");
//Admin - Faq
define("_NOFAQ_","Здесь нет мануала");
define("_QUESTION_","Вопросы");
define("_ANSWER_","Ответы");
define("_SUREDELETEFAQ_","Удалить мануал?");
define("_NOCAT_","Здесь нет категорий.");
//Admin - Forum
define("_ADD_FORUM_","Добавить форум");
define("_SUREDELETEFORUM_","Удалить форум?");
define("_AUTH_VIEW_","Права для просмотра");
define("_AUTH_READ_","Права для чтения");
define("_AUTH_WRITE_","Права для записи");
define("_AUTH_DELETE_","Права для удаления");
define("_USER_","Пользователь");
define("_MODERATOR_","Модератор");
define("_STATUS_","Статус");
define("_TITLES_","Названия");
define("_FROM_","От");
define("_TO_","кому");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Запрещенный тип файла");
define("_ERROR_TOOBIG_","Файл слишком большой");
define("_ERROR_NOFILESELECTED_","Файл не выбран");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Файл не загружен, возможно сильно большой");
define("_ERROR_IMAGE_TOO_LARGE_","Рисунок сильно большой");
define("_ERROR_GD_MISSING_","Библиотека GD отсутствует");
define("_CANNOT_RESIZE_IMAGE_","Размер рисунка не может быть изменен");
define("_CANNOT_CREATE_THUMBNAIL_","Миниатюра не создана");
define("_FILE_NOT_UPLOADED_","Файл не загружен");
define("_UPLOAD_","Загрузить");
define("_NAMEEMPTY_","Имя не заполнено");
define("_COMPILEONLYIFCHANGING_","Подтвердите, только если изменяли");
define("_ADD_IMAGE_","Добавить изображение");
define("_SUREDELETEIMAGE_","Удалить изображение?");
define("_FOLDER_NOT_WRITABLE_","Папка не доступна для записи");
define("_ACTIVE_WHEN_GD_OFF_","Активно, когда gd библиотека отсутствует");
define("_ROWS_","Строки");
define("_COLUMNS_","Столбцы");
define("_CAT_MAX_WEIGHT_","Макс. объем категории");
define("_CAT_MAX_W_","Макс. ширина категории");
define("_CAT_MAX_H_","Макс. высота категории");
define("_THUMB_MAX_WEIGHT_","Макс. размер миниатюры");
define("_THUMB_MAX_W_","Макс. ширина миниатюры");
define("_THUMB_MAX_H_","Макс. высота миниатюры");
define("_IMG_MAX_WEIGHT_","Макс. размер изображения");
define("_IMG_MAX_W_","Макс. ширина изображения");
define("_IMG_MAX_H_","Макс. высота изображения");
define("_THUMBNAIL_","Миниатюры");
define("_ARCHIVE_","Архив");
define("_IMPORT_","Импорт");
define("_GALLERY_IMPORT_INFO_","Приложить миниатюру к архиву (например: файл_миниатюра.jpg)");
//Admin - Groups
define("_GROUP_","Группа");
define("_GROUPS_","Группы");
define("_ADD_GROUP_","Добавить группу");
define("_ADD_MEMBER_","Добавить участника");
define("_NEW_MEMBERS_","Новый участник");
define("_EXPIRE_","Истекло");
define("_JOINED_","Присоединилось");
define("_ACTIVE_","Активный");
define("_STANDBY_","Запасной");
define("_NAME_MISSING_","Неправильное имя");
define("_USERNAME_MISSING_","Неверное имя пользователя");
define("_MANAGE_PAGES_","Управление страницами");
define("_MANUAL_","Руководство");
define("_FORUM_POSTS_","Сообщения Форума");
define("_CONTRIBUTES_","Взносы");
define("_FILES_","Файлы");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Выбирать только при сообщении на форум или способствующему включению");
define("_AMOUNT_","Количество");
define("_MEMBERSHIP_EXPIRED_","Членство истекло");
define("_DELETE_MEMBERSHIP_","Удалить членство");
define("_BLACKLIST_","Черный список");
define("_REQUIRED_","Необходимо");
//Admin - Guide
define("_SUREDELETEGUIDE_","Удалить руководство?");
//Admin - Messages
define("_NOMESSAGES_","Здесь нет сообщений");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Удалить сообщение?");
define("_SURERESETMESSAGES_","Сбросить MessageBox?");
//Admin - MyLinks
define("_LINKS_","Ссылки");
define("_NOLINKS_","Здесь нет ссылок");
define("_ADD_LINK_","Добавить ссылку");
define("_SUREDELETELINK_","Удалить ссылку?");
define("_LINKSINCATWILLBEDELETED_","Все ссылки в данной категории были удалены");
//Admin - MyPage
define("_NOPAGES_","Здесь нет страниц");
define("_PUBLIC_","Публичный");
define("_PRIVATE_","Приватный");
define("_LISTEDIFPUBLIC_","Будет перечислено на странице, если в публичном");
define("_WAITINGLINKS_","Ожидающие ссылки");
//Admin - News
define("_HOMETEXT_","Текст на домашней странице");
define("_SUREDELETENEWS_","Удалить новости?");
define("_NEWSNOTFOUND_","Новости не найдены");
define("_APPROVE_","Утверждать");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email не найден!");
define("_FINDEMAIL_","Найти email");
define("_SUREDELETEEMAIL_","Удалить email?");
define("_SENDERMAIL_","Email отправителя");
define("_TESTMAILSENT_","ТЕСТ отправки новостной ленты!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Вернуться к предыдущей сессии рассылки...");
define("_CREATINGNEWSLETTERSESSION_","Создание новостной ленты...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Новостная лента отправлена!");
define("_SENTEMAILS_","Отправить emailы");
define("_OPERATION_","Операция");
define("_PREVIEW_","Пред просмотр");
define("_TEST_SENDTOWEBMASTER_","Тест (Отправить веб мастеру)");
define("_SENDNEWSLETTER_","Отправить новостную ленту");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Emailов на сессию");
define("_MAILPAUSE_","Пауза между сессиями");
define("_INCLUDE_","Вложение");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Автоматическая система ответов на незаконченные сессии новостных лент");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Здесь есть незаконченная сессия новостной ленты!");
define("_REMAINING_EMAILS_","Сохранение emailов");
define("_MAILFIRSTSESSION_","Emailов в первой сессии");
define("_MAILPAUSEAFTERFIRSTSESSION_","Пауза, после первой сессии");
define("_USEAUTH_","Подтверждение");
define("_NEWSLETTERNOTSENT_","Новостная лента НЕ отправлена");
//Admin - Notes
define("_SUREDELETENOTE_","Удалить заметку?");
//Admin - Pages
define("_PAGEPOSINNAV_","Положение страницы в Навигации");
define("_HIDDEN_","Скрытое");
define("_RESETPAGESPOSITION_","Сбросить положение страницы");
define("_PAGESPOSCONFLICT_","Возник конфликт в положении страниц!");
define("_SHOW_HIDE_","Показать/Скрыть");
define("_SHOW_","Показать");
define("_SHOWED_","Показано");
define("_ALREADYEXISTS_","Страница уже существует!");
define("_SUREDELETEPAGE_","Удалить страницу?");
define("_SURERESETPAGEPOS_","Бросить положение страницы?");
define("_HALFSCREEN_","Половина экрана");
define("_FULLSCREEN_","Весь экран");
define("_STANDARD_","Стандарт");
define("_SIZE_","Размер");
define("_VIRTUAL_PAGES_","Виртуальные страницы");
define("_WARNING_PAGE_CONFLICT_","Убедитесь, что не будет конфликта с другими приложениями<br><b>Используйте простые и строчные названия без пробелов и специальных символов<br>Например: `onepage` or `hithere` и НЕ `My PAGE` or `Abcм Јld#`</b>");
define("_UPDATEFROM_","Обновить адреса");
define("_UPDATEFROM_INFO_","Адреса используемые для обновления содержания страниц (Целью должен быть XML файл)");
define("_VERSION_INFO_","Версия скрипта (Цифровой формат)");
define("_CONTENT_INFO_","Содержание страницы. Должен быть PHP код.<br><b>Не используйте &amp;lt;?php и ?&amp;gt;</b>");
define("_PAGE_UPDATED_SUCCESS_","Приложение успешно обновилось!");
define("_FILECANNOTPARSED_","Выбранный файл не может быть декодирован");
define("_UPDATE_","Обновить");
define("_INSTALL_","Установить");
define("_SOURCEFILE_","Код файла");
define("_REMOTEVERSION_","Удаленная версия");
define("_INSTALLEDSUCCESSFULLY_","Установлена успшно");
define("_UPDATESUCCESSFULLY_","Обновлено успешно");
define("_UPDATE_FROM_FILE_","Обновить из файла");
define("_INSTALL_FROM_FILE_","Установить из файла");
define("_NO_AVAILABLE_ADDONS_","Нет доступных приложений");
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Удалить клиента?");
define("_NOPARTNERS_","Здесь нет клиентов");
//Admin - Security
define("_BANNEDON_","Забанен");
define("_BY_","от");
define("_BANTIME_","Время бана");
define("_NOIP_","Здесь нет IP.");
define("_IPADDRESS_","IP адрес");
define("_ONLYIFRANGE_","(только в диапазоне)");
define("_IP_RANGE_","IP/Диапазон");
define("_SINGLEIP_","Единственный IP");
define("_RANGE_","Диапазон");
define("_PERMANENT_","Постоянный");
define("_BANUNTIL_","Бан до");
define("_SELECTDATE_","Выбрать Дату");
define("_ONLYIFNOTPERMANENT_","(только, если не постоянно)");
define("_REASON_","Причина");
define("_SUREDELETEIP_","Удалить IP?");
define("_IPNOTFOUND_","IP не найден!");
define("_ADMINNOTFOUND_","Администратор не найден!");
define("_MESSAGEBOX_","Текстовое поле");
define("_MESSAGENOTFOUND_","Сообщение не найдено!");
define("_FINDIP_","Найти IP");
//Admin - Surveys
define("_NOSURVEY_","Нет обзоров!");
define("_FIELD_","Поле");
define("_FIELDS_","Поля");
define("_SUREDELETESURVEY_","Удалить обзор?");
//Admin - Statistics
define("_GENERAL_","Главная");
define("_TOTUSERS_","Всего пользователей");
define("_LASTUSER_","Последний пользователь");
define("_PAGESEEN_","Просмотренные страницы");
define("_VISITORS_","Посетители");
define("_BUSIESTDAY_","За день");
define("_ARTICLES_","Статьи");
define("_GUIDE_","Руководства");
define("_NEWS_","Новости");
define("_MESSAGES_","Сообщение");
define("_SUBSCRIBEDNEWSLETTER_","Подписчики");
define("_HITS_","Хиты");
define("_BROWSERS_","Браузер");
define("_OS_","ОС");
define("_DOMAINS_","Домен");
define("_PAGES_","Страницы");
define("_USERS_","Пользователь");
define("_LASTPAGE_","Последняя страница");
define("_REFHOST_","Ссылается (хост)");
define("_REFURL_","Ссылается (url)");
define("_DAY_","День");
define("_SEARCHENGINES_","Поисковые роботы");
define("_RESOLUTION_","Решение");
define("_MEDIUM_LOAD_TIME_","Среднее время загрузки");
define("_LAST_WEEK_","Последняя неделя");
define("_LAST_MONTH_","Последний месяц");
define("_LAST_YEAR_","Последний год");
define("_TOTAL_","Всего");
define("_TODAY_","Сегодня");
define("_SPIDERS_","Боты");
define("_AGENT_","Агент");
define("_REQURI_","Запрашиваемый URI");
define("_YESTERDAY_","Вчера");
define("_STATS_PAGESEEN_","Число показов (хитов)");
define("_STATS_UNIQUEVIS_","Число уникальных посетителей.<br><i>Счетчик работает на cookies. Посетители с отключенными cookies не засчитываются</i>");
//Admin - Users
define("_FINDUSER_","Найти пользователя");
define("_ADDUSER_","Добавить пользователя");
define("_TITLEENABLED_","Заголовок Включен");
define("_TITLETEXT_","Текст заголовка");
define("_SUREDELETEUSER_","Удалить пользователя?");
define("_DIFFERENTPASS_","Пароли не совпадают");
define("_INVALIDUSER_","Не верный пользователь!");
define("_USERNAMETOOLONG_","Имя пользователя слишком длинное");
define("_PASSWORDTOOLONG_","Пароль слишком длинный");
define("_USERNAMETOOSHORT_","Имя пользователя слишком короткое");
define("_PASSWORDTOOSHORT_","Пароль слишком короткий");
define("_PROHIBITED_USERS_","Запрещенные имена пользователей");
define("_PROHIBITED_EMAIL_DOMAINS_","Запрещенные домены электронной почты");
define("_ADD_PROHIBITED_USERS_","Добавить запрещенное имя пользователя");
define("_USER_CONFIRM_EMAIL_","Подтверждение регистрации пользователя по почте");
define("_APPROVE_USERS_","Администратор должен одобрить регистрацию пользователя");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Аккаунт должен быть активирован по ссылке, указанной в письме, отправленном Вам на почту, после регистрации. Аккаунт будет удален автоматически по истечении ".$siteConfig['maintenance_waitusers']." часов, если его не активируют.");
define("_APPROVE_USERS_EXPLAIN_","После регистрации аккаунт будет одобрен или отклонен администратором вручную");
define("_DEFAULT_","По умолчанию");
define("_USERS_PROFILE_","Анкета пользователя");
define("_SHOWINFORUM_","Показывать на форуме");
define("_CLEAN_NAME_","Используйте простые и строчные слова без пробелов и специальных символов<br>Например: `onename` или `hithere` и НЕ `hi there` или `Abcм Јld#`");

$langdata['char_pat'] = array(
	'%u0410','%u0430','%u0411','%u0431','%u0412','%u0432','%u0413','%u0433','%u0414','%u0434','%u0415','%u0435','%u0416','%u0436','%u0417','%u0437',
	'%u0418','%u0438','%u0419','%u0439','%u041A','%u043A','%u041B','%u043B','%u041C','%u043C','%u041D','%u043D','%u041E','%u043E','%u041F','%u043F',
	'%u0420','%u0440','%u0421','%u0441','%u0422','%u0442','%u0423','%u0443','%u0424','%u0444','%u0425','%u0445','%u0426','%u0446','%u0427','%u0447',
	'%u0428','%u0448','%u0429','%u0449','%u042A','%u044A','%u042B','%u044B','%u042C','%u044C','%u042D','%u044D','%u042E','%u044E','%u042F','%u044F'
);
$langdata['char_rep'] =  array(
	'&#1040;','&#1072;','&#1041;','&#1073;','&#1042;','&#1074;','&#1043;','&#1075;','&#1044;','&#1076;','&#1045;','&#1077;','&#1046;','&#1078;','&#1047;',
	'&#1079;','&#1048;','&#1080;','&#1049;','&#1081;','&#1050;','&#1082;','&#1051;','&#1083;','&#1052;','&#1084;','&#1053;','&#1085;','&#1054;','&#1086;',
	'&#1055;','&#1087;','&#1056;','&#1088;','&#1057;','&#1089;','&#1058;','&#1090;','&#1059;','&#1091;','&#1060;','&#1092;','&#1061;','&#1093;','&#1062;',
	'&#1094;','&#1063;','&#1095;','&#1064;','&#1096;','&#1065;','&#1097;','&#1066;','&#1098;','&#1067;','&#1099;','&#1068;','&#1100;','&#1069;','&#1101;',
	'&#1070;','&#1102;','&#1071;','&#1103;'
);

?>